% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  %#(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  
  top-margin = 10\mm
}

\header {
	%title = "Suite de Danses d'Armide"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	%scoreTitleMarkup = " Armide J.B Lully"
	%composer = "Jean-Baptiste Lully"
	%arranger = "Marc Lanoiselée"
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {Restitution Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	opus = "J. B. Lully Armide Tragédie en musique 1686"
	piece = \markup { \fontsize #3 \italic "Rondeau"}
}

\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "BCDrondeau/dessus.ily"}
partDeux = {\include "BCDrondeau/haute-contre.ily"}
partTrois = {\include "BCDrondeau/taille.ily"}
partQuatre = {\include "BCDrondeau/quinte.ily"}
partCinq = {\include "BCDrondeau/basse.ily"}
reprises = {\context Voice = "" \notemode { \include "BCDrondeau/global.ily" }}
mesure = { \time 3/4 }
tonalite = { \key do \major }
	%************* flûtes ***************
 instrumentUn = \set Staff.instrumentName =    "dessus       "
 instrumentDeux = \set Staff.instrumentName =  "haute-contre "
 instrumentTrois = \set Staff.instrumentName = "taille       "
 instrumentQuatre = \set Staff.instrumentName ="quinte       "
 instrumentCinq = \set Staff.instrumentName =  "basse        "
 %************* taille portée ***************
 %portee = {fontSize = #1}
 %porteebis = { \override StaffSymbol #'staff-space = #(magstep 1)}
 \score { 
	
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} 
	{<<
		\instrumentUn
		\clef  G
		\tonalite
		\mesure 
		\partUn 
		\reprises
	>>
	}
	\header{
  %breakbefore = ##t
  
  
  Opus = "J. B. Lully Armide Tragédie en musique"
}
\layout {
	scoreTitleMarkup = " Armide J.B Lully"
	 
}
 }
 
 
 \score 	{ 
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ <<
		\instrumentDeux
		\clef treble
		\tonalite
		\mesure 
		\partDeux  
		\reprises
	
	>>}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
 }
 }
  \score 	{ 
 	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{<<
		\instrumentTrois
		\clef treble
		\tonalite
		\mesure 
		\partTrois
		\reprises
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
  }
  }
   \score 	{
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} {<<
		\instrumentQuatre
		\clef alto
		\tonalite
		\mesure 
		\partQuatre
		\reprises
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
   }
   }
   
    \score 	{
	\new Staff\with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  {<<
		\instrumentCinq
		\set Staff.midiInstrument = "recorder"
		\clef bass
		\tonalite
		\mesure 
		\partCinq
		\reprises
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
	}
	}
	
	



