% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  #(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
}

\header {
	title = "Rondeau"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	composer = "Jean-Baptiste Lully "
	piece = \markup \italic \line{"Armide Tragédie en musique 1686 " }
	opus = "Arrangement pour flûtes à bec "
	

copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "BCDrondeau/dessus.ily"}
partDeux = {\include "BCDrondeau/haute-contre.ily"}
partTrois = {\include "BCDrondeau/taille.ily"}
partQuatre = {\include "BCDrondeau/quinte.ily"}
partCinq = {\include "BCDrondeau/basse_rec.ily"}
 %************* flûtes ***************
 fluteUn = \set Staff.instrumentName =   "Descant 1"
 fluteDeux = \set Staff.instrumentName =  "Descant 2"
 fluteTrois = \set Staff.instrumentName = "Treble   "
 fluteQuatre = \set Staff.instrumentName ="Tenor   "
 fluteCinq = \set Staff.instrumentName =  "Bass     "
 
 \score 	{
	\new StaffGroup <<
	\new Staff {
	\fluteUn
	\set Staff.midiInstrument = "recorder"
	\clef  G
	\set Staff.clefOctavation = #7
	\key la \minor
	\time 3/4 
	\partUn
	
	}
	\new Staff {
		\fluteDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\set Staff.clefOctavation = #7
	\key la \minor
	\time 3/4 
	\partDeux
	}
	\new Staff {
		\fluteTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\key la \minor
	\time 3/4 
	
	\transpose do do'  {\partTrois}
	
	}
	
	\new Staff {
		\fluteQuatre
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\key la \minor
	\time 3/4 
	
	\transpose do do' { \partQuatre}

	}
	\new Staff {
		\fluteCinq
	\set Staff.midiInstrument = "recorder"
	\clef bass
	\set Staff.clefOctavation = #7
	\key la \minor
	\time 3/4 
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 130 4)
	}
	}
	\layout  {
	}
}

\paper {
}

