% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  #(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
}

\header {
	title = "Sarabande"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	composer = "Jean-Baptiste Lully "
	piece = \markup \italic \line{"Armide Tragédie en musique 1686 " }
	%opus = 
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Restitution Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "BCIsarabande/dessus.ily"}
partDeux = {\include "BCIsarabande/haute-contre.ily"}
partTrois = {\include "BCIsarabande/taille.ily"}
partQuatre = {\include "BCIsarabande/quinte.ily"}
partCinq = {\include "BCIsarabande/basse.ily"}
reprises = {\context Voice = "" \notemode { \include "BCIsarabande/global.ily" }}
%************* mesure tonalité ******************
mesure = { \time 3/4 }
tonalite = { \key sol \minor }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    "dessus       "
 instrumentDeux = \set Staff.instrumentName =  "haute-contre "
 instrumentTrois = \set Staff.instrumentName = "taille       "
 instrumentQuatre = \set Staff.instrumentName ="quinte       "
 instrumentCinq = \set Staff.instrumentName =  "basse        "
 
 \score 	{
	\new StaffGroup <<
	\new Staff {<<
	\instrumentUn
	\set Staff.midiInstrument = "violin"
	\clef  G
	\tonalite
	\mesure 
	\partUn
	\reprises
	>>
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "violin"
	\clef treble
	
	\tonalite
	\mesure 
	\partDeux
	}
	\new Staff {
		\instrumentTrois
	\set Staff.midiInstrument = "violin"
	\clef treble
	\tonalite
	\mesure 
	\partTrois
	
	}
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "viola"
	\clef alto
	\tonalite
	\mesure 
	
	\partQuatre

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "cello"
	\clef bass
	
	\tonalite
	\mesure 
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 130 4)
	}
	}
	\layout  {
	}
}

\paper {
}

