% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  %#(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  
  top-margin = 10\mm
}

\header {
	%title = "Suite de Danses d'Armide"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	%scoreTitleMarkup = " Armide J.B Lully"
	%composer = "Jean-Baptiste Lully"
	%arranger = "Marc Lanoiselée"
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {Restitution Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	opus = "J. B. Lully Armide Tragédie en musique 1686"
	piece = \markup { \fontsize #3 \italic "Sarabande"}
}

\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "BCIsarabande/dessus.ily"}
partDeux = {\include "BCIsarabande/haute-contre.ily"}
partTrois = {\include "BCIsarabande/taille.ily"}
partQuatre = {\include "BCIsarabande/quinte.ily"}
partCinq = {\include "BCIsarabande/basse_rec.ily"}
reprises = {\context Voice = "" \notemode { \include "BCIsarabande/global.ily" }}
mesure = { \time 3/4 }
tonalite = { \key la \minor }
	%************* flûtes ***************
 fluteUn = \set Staff.instrumentName =   "Descant 1"
 fluteDeux = \set Staff.instrumentName =  "Descant 2"
 fluteTrois = \set Staff.instrumentName = "Treble   "
 fluteQuatre = \set Staff.instrumentName ="Tenor   "
 fluteCinq = \set Staff.instrumentName =  "Bass     "
 %************* taille portée ***************
 %portee = {fontSize = #1}
 %porteebis = { \override StaffSymbol #'staff-space = #(magstep 1)}
 \score { 
	
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} 
	{<<
	\fluteUn
	\clef  G
	\tonalite
	\mesure 
	\transpose  do' la {\partUn} 
	\transpose  do' la {\reprises}
	>>
	}
	\header{
  %breakbefore = ##t
  
  
  Opus = "J. B. Lully Armide Tragédie en musique"
}
\layout {
	scoreTitleMarkup = " Armide J.B Lully"
	 
}
 }
 
 
 \score 	{ 
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ <<
		\fluteDeux
	\clef treble
	\tonalite
	\mesure 
	\transpose  do' la {\partDeux}  
	\transpose  do' la {\reprises}
	
	>>}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Sarabande"}
 }
 }
  \score 	{ 
 	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{<<
		\fluteTrois
	\clef treble
	\tonalite
	\mesure 
	\transpose  do la {\partTrois}
	\transpose  do la {\reprises}
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Sarabande"}
  }
  }
   \score 	{
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} {<<
		\fluteQuatre
	\clef treble
	\tonalite
	\mesure 
	\transpose  do la {\partQuatre}
	\transpose  do la {\reprises}
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Sarabande"}
   }
   }
   
    \score 	{
	\new Staff\with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  {<<
		\fluteCinq
	
	\clef bass
	\tonalite
	\mesure 
	\transpose  do' la {\partCinq}
	\transpose  do' la {\reprises}
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Sarabande"}
	}
	}
	
	



