% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  %#(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  
  top-margin = 10\mm
}

\header {
	%title = "Suite de Danses d'Armide"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	%scoreTitleMarkup = " Armide J.B Lully"
	%composer = "Jean-Baptiste Lully"
	%arranger = "Marc Lanoiselée"
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {Arrangement Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	opus = "J. B. Lully Armide Tragédie en musique 1686"
	piece = \markup { \fontsize #3 \italic "Gavotte"}
}

\include "italiano.ly" 
%************ Fichiers ********************

partUn = {\include "EBCgavotte/dessus.ily"}
partDeux = {\include "EBCgavotte/haute-contre.ily"}
partTrois = {\include "EBCgavotte/taille.ily"}
partQuatre = {\include "EBCgavotte/quinte.ily"}
partCinq = {\include "EBCgavotte/basse.ily"}
cpartUn = {\include "EBDcanaries/dessus.ily"}
cpartDeux = {\include "EBDcanaries/haute-contre.ily"}
cpartTrois = {\include "EBDcanaries/taille.ily"}
cpartQuatre = {\include "EBDcanaries/quinte.ily"}
cpartCinq = {\include "EBDcanaries/basse_rec.ily"}

%reprises = {\context Voice = "" \notemode { \include "BCIsarabande/global.ily" }}
mesure = { \time 2/2 }
cmesure = { \time 6/8}
tonalite = { \key do \major }
	%************* flûtes ***************
 instrumentUn = \set Staff.instrumentName =    "Descant   "
 instrumentDeux = \set Staff.instrumentName =  "Treble 1  "
 instrumentTrois = \set Staff.instrumentName = "Treble 2  "
 instrumentQuatre = \set Staff.instrumentName ="Tenor     "
 instrumentCinq = \set Staff.instrumentName =  "Bass      "
 %************* taille portée ***************
 %portee = {fontSize = #1}
 %porteebis = { \override StaffSymbol #'staff-space = #(magstep 1)}
 
%************* gavotte *********************
%*********  instrument1 *********************
 \score 	{ %G1
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ <<
		\instrumentUn
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn  
	 
	
	>>}
	\header{
  piece = \markup { \fontsize #3 \italic "Gavotte"}
 }
 }
 \score 	{ % C1***********
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ 
		\instrumentUn
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\cmesure 
	\cpartUn  

	}
	\header{
  piece = \markup { \fontsize #3 \italic "Canarie"}
 }
 }

  \score 	{ %G2******
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ <<
		\instrumentDeux
	\clef treble
	\tonalite
	\mesure 
	\transpose  do do' {\partDeux}  
	 
	
	>>}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Gavotte"}
 }
 }
 \score 	{ % C2***********
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ 
		\instrumentDeux
	\clef treble
	\tonalite
	\cmesure 
	\transpose  do do' {\cpartDeux}  

	}
	\header{
  %breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Canarie"}
 }
 }

  \score 	{ %G3*********
 	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{<<
		\instrumentTrois
	\clef treble
	\tonalite
	\mesure 
	\partTrois
	
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Gavotte"}
  }
  }
    \score 	{ %C3*****************
 	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{
		\instrumentTrois
	\clef treble
	\tonalite
	\cmesure 
	\cpartTrois
	
	}
	\header{
  %breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Canarie"}
  }
  }
   \score 	{ %G4************
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} {
		\instrumentQuatre
	\clef treble
	\tonalite
	\mesure 
	\transpose  do do' {\partQuatre}
	
	
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Gavotte"}
   }
   }
   \score 	{  %C4********
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} {
		\instrumentQuatre
	\clef treble
	\tonalite
	\cmesure 
	\transpose  do do' {\cpartQuatre}
	
	}
	\header{
  %breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Canarie"}
   }
   }   
    \score 	{ %G5*********
	\new Staff\with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  {<<
		\instrumentCinq
	
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partCinq
	
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Gavotte"}
	}
	}

    \score 	{ %C5*********
	\new Staff\with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  {
		\instrumentCinq
	
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\cmesure 
	\cpartCinq
	
	
	}
	\header{
  %breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Canarie"}
	}
	}

