% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
 
   indent = 15\mm
   line-width = 160\mm
   line-width = #(- line-width (* mm  3.000000))
   top-margin = 10\mm
}

\header {
	
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
	opus = "J. B. Lully Armide Tragédie en musique 1686"
	piece = \markup { \fontsize #3 \italic "Rondeau"}
}

\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "BCDrondeau/dessus.ily"}
partDeux = {\include "BCDrondeau/haute-contre.ily"}
partTrois = {\include "BCDrondeau/taille.ily"}
partQuatre = {\include "BCDrondeau/quinte.ily"}
partCinq = {\include "BCDrondeau/basse_rec.ily"}
reprises = {\context Voice = "" \notemode { \include "BCDrondeau/global.ily" }}
%*********** mesure et tonalité ***************
mesure = { \time 3/4 }
tonalite = { \key la \minor }
	%************* flûtes ***************
 fluteUn = \set Staff.instrumentName =   "Descant 1"
 fluteDeux = \set Staff.instrumentName =  "Descant 2"
 fluteTrois = \set Staff.instrumentName = "Treble   "
 fluteQuatre = \set Staff.instrumentName ="Tenor   "
 fluteCinq = \set Staff.instrumentName =  "Bass     "
 %************* taille portée ***************
 %portee = {fontSize = #1}
 %porteebis = { \override StaffSymbol #'staff-space = #(magstep 1)}
 \score { 
	
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} 
	{<<
	\fluteUn
	\clef  G
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn 
	\reprises
	>>
	}
	\header{
 
  
  
  Opus = "J. B. Lully Armide Tragédie en musique"
}
\layout {
	scoreTitleMarkup = " Armide J.B Lully"
	 

  
}
 }
 
 
 \score 	{ 
	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}
		{ <<
		\fluteDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partDeux  
	 \reprises
	
	>>}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
 }
 }
  \score 	{ 
 	\new Staff  \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
		}{<<
		\fluteTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure 
	
	\transpose do do'  {\partTrois}
	\transpose do do'  {\reprises}
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
  }
  }
   \score 	{
	\new Staff \with {
      fontSize = #1
      \override StaffSymbol #'staff-space = #(magstep 1)
	} {<<
		\fluteQuatre
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure 
	
	\transpose do do' { \partQuatre}
	\transpose do do'  {\reprises}
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
   }
   }
   
    \score 	{
	\new Staff\with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	}  {<<
		\fluteCinq
	\set Staff.midiInstrument = "recorder"
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partCinq
	\reprises
	>>
	}
	\header{
  breakbefore = ##t
  piece = \markup { \fontsize #3 \italic "Rondeau"}
	}
	}
	
	



