% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.0"
\paper {
  #(define dump-extents #t)
  
  indent = 20\mm
  line-width = 170\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
}

\header {
	title = "Gavotte et Canarie"
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	composer = "Jean-Baptiste Lully "
	opus = "Arrangement pour flûtes à bec "
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée  d'après édition 1686 www.library.unt.edu et les sources Lilypond Armide http://nicolas.sceaux.free.fr} \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "EBCgavotte/dessus.ily"}
partDeux = {\include "EBCgavotte/haute-contre.ily"}
partTrois = {\include "EBCgavotte/taille.ily"}
partQuatre = {\include "EBCgavotte/quinte.ily"}
partCinq = {\include "EBCgavotte/basse.ily"}
reprises = {\context Voice = "" \notemode { \include "EBCgavotte/global.ily" }}
%************* mesure tonalité ******************
mesure = { \time 2/2 }
tonalite = { \key do \major }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =     "Descant  "
 instrumentDeux = \set Staff.instrumentName =   "Treble 1 "
 instrumentTrois = \set Staff.instrumentName =  "Treble 2 "
 instrumentQuatre = \set Staff.instrumentName = "Tenor    "
 instrumentCinq = \set Staff.instrumentName =   "bass     "

%******************* Repeats ****************


 \score 	{
	\new StaffGroup <<
	\new Staff {
	\instrumentUn
	\set Staff.midiInstrument = "recorder"
	\clef  G
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn
	
	
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	
	\tonalite
	\mesure 
	\transpose  do do' {\partDeux}
	}
	\new Staff {
		\instrumentTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure 
	\partTrois
	
	}
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure 
	
	\transpose  do do' {\partQuatre}

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "recorder"
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partCinq
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 130 4)
	}
	}
	\layout  {
	}
		\header{
		piece = \markup { \fontsize #3 \italic "Gavotte   "  \fontsize #0 "    Armide Tragédie en musique 1686"}
		}
 }


%******************* canaries ***********************
 \score 	{
	\new StaffGroup <<
	\new Staff {
	\instrumentUn
	\set Staff.midiInstrument = "recorder"
	\clef  G
	\set Staff.clefOctavation = #7
	\tonalite
	\time 6/8 
	\include "EBDcanaries/dessus.ily"
	
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	
	\tonalite
	\time 6/8 
	\transpose  do do' {\include "EBDcanaries/haute-contre.ily"}
	}
	\new Staff {
		\instrumentTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\time 6/8 
	\transpose  do do' {\include "EBDcanaries/taille.ily"}
	
	}
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\time 6/8 
	
	\transpose  do do' {\include "EBDcanaries/quinte.ily"}

	}
	\new Staff {
		\instrumentCinq
	\set Staff.midiInstrument = "recorder"
	\clef bass
	\set Staff.clefOctavation = #7
	
	\tonalite
	\time 6/8 
	\include "EBDcanaries/basse_rec.ily"
	
	}
	
	>>
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 120 4)
	}
	}
	\layout  {
	}
		\header{
  piece = \markup { \fontsize #3 \italic "Canarie   "  \fontsize #0 "    Armide Tragédie en musique 1686"}
		}

 }


